{
  "作者": "荷城茶秀",
  "站名": "TVB云播",
  "主页url": "http://www.tvyb09.com/",
  "请求头": "手机",
  "影片类型": "分类：&&主演",
  "导演": "导演：</span>&&</p>",
  "主演": "主演：</span>&&</p>",
  "简介": "class=\"sketch content\">&&</span>",
  "数组": "myui-vodlist__thumb&&</a>",
  "标题": "title=\"&&\"",
  "副标题": "pic-tag pic-tag-top\">&&</span>",
  "图片": "data-original=\"&&\"",
  "链接": "href=\"&&\"",
  "搜索模式": "1",
  "搜索url": "/vod/search.html?wd={wd}&submit=",
  "搜索数组": "myui-vodlist__thumb img-lg-150 img-md-150 img-sm-150 img-xs-100 lazyload\"&&</a>",
  "搜索标题": "title=\"&&\"",
  "搜索副标题": "background-color:*>&&</span>",
  "搜索图片": "http://img.vopox.net/wp-content/uploads/2023/03/y2fga2jzwq2.jpg",
  "搜索链接": "href=\"&&\"",
  "线路数组": "</a><h3&&/h3>",
  "线路标题": "🌸+title\">&&<+🌸",
  "播放数组": "<ul class=\"myui-content__list scrollbar&&</ul>",
  "播放标题": ">&&<",
  "播放列表": "<a&&/a>",
  "分类url": "http://www.tvyb09.com/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html",
  "分类": "电影$1#电视剧$2#综艺$3#动漫$4"
}
